<?xml version="1.0" encoding="utf-8"?>
<xparam>
    <item><!--不断行的空白格-->
        <charCode>160</charCode>
        <strText><![CDATA[&nbsp;]]></strText>
    </item>
    <item><!-- < 小于 -->
        <charCode>60</charCode>
        <strText><![CDATA[&lt;]]></strText>
    </item>
    <item><!-- > 大于 -->
        <charCode>62</charCode>
        <strText><![CDATA[&gt;]]></strText>
    </item>
    <item><!-- &符号 -->
        <charCode>38</charCode>
        <strText><![CDATA[&amp;]]></strText>
    </item>
    <item><!-- " 双引号 -->
        <charCode>34</charCode>
        <strText><![CDATA[&quot;]]></strText>
    </item>
</xparam>